	.header { height: 60px;
				  width: auto;
				  text-align: center;
				  padding-top:26px;}
			
	 .nav { font-size: 20px;
			font-family: FRANKLIN GOTHIC MEDIUM;
			letter-spacing:2px;
			font-weight: 300;
			color: #20B2AA;
			padding-right: 65px;
			text-align: center;
			text-decoration:none;
			}
	 .imgfirst {width: 100%; margin:auto;}
		  
		h1 { font-size: 30px;
			font-family: FRANKLIN GOTHIC MEDIUM;
			letter-spacing:2px;
			font-weight: 300;
			text-align: center;}
		
		
		section{ 
				margin:auto;
				width: 84%;
				font-size: 15px;
				font-family: arial black;
				letter-spacing:2px;
				font-weight: 600;
				text-align: center;}	
		
		.but {background:#3CB371;
				border-radius:4px;
				border:none;
				margin: 30px auto 150px;
				width: 200px;
				height: 50px;
				font-family: arial ;
				font-size: 12px;
				letter-spacing:2px;
				font-weight: bolder;
				display: block;
				color:#FFFFFF
				
			}
			
		footer{ height: 100px;
				padding-left:60% ;
				font-size: 15px;
				font-family: arial black;
				letter-spacing:2px;
				font-weight: 600;
				text-align: center;